uuid: 45d01716-e4b4-40a5-97a3-babbf5d34627
langcode: en
status: true
dependencies:
  config:
    - crop.type.square_1_1
id: crop.square_1_1
target_entity_type_id: crop
target_bundle: square_1_1
default_langcode: site_default
language_alterable: false
